Skautappka connection

Description

Connecting SkautAppky with WordPress.

Minimal requirements

  • WordPress 5.0 or higher
  • PHP 7.0 or higher

GitHub

All the sources for the plugin and the build process are detailed in our Github repo.

Reviews

There are no reviews for this plugin.

Contributors & Developers

“Skautappka connection” is open source software. The following people have contributed to this plugin.

Contributors

“Skautappka connection” has been translated into 1 locale. Thank you to the translators for their contributions.

Translate “Skautappka connection” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

1.0

  • The first version
  • Required WordPress 5.0 and higher
  • Required PHP 7.0 and higher